Kaseya VSA before 9.5.7 allows credential disclosure, as exploited in the wild in July 2021.
Go to Source of this post
Author Of this post:

By admin